
/*
 * Copyright (c) 1991, 1993 Old Dominion University.
 * Copyright (c) 1991, 1993 University of North Carolina at Chapel Hill.
 * All rights reserved.
 * Permission to use, copy, modify, and distribute this software and its
 * documentation for any purpose and without fee is hereby granted, provided
 * that the above copyright notice appear in all copies and that both that
 * copyright notice and this permission notice appear in supporting
 * documentation.  Old Dominion University and the University of North
 * Carolina at Chapel Hill make no representations about the
 * suitability of this software for any purpose.  It is provided "as is"
 * without express or implied warranty.
 */

/*
	cis_res.h
*/

String FallbackResources[] = {

"cis*top:Rubber",
"cis*bottom:Rubber",
"cis*left: Rubber",
"cis*right: Rubber",
"cis*resizeable: TRUE",
"cis*foreground: Black",
"cis*background:White",
"cis*font: -adobe-courier-bold-r-normal--14-140-75-75-m-90-iso8859-1",
"cis*topLevel.title:  XTV Conference Information",
"cis*ButtonForm.borderWidth:  3",
"cis*StartButton.label: Start Conference",
"cis*StartButton.foreground: Red",
"cis*StartButton.background: LightYellow",
"cis*AllInfoButton.fromHoriz:  StartButton",
"cis*AllInfoButton.board*font:  9x15bold",
"cis*AllInfoButton.label:  Get All Conference Info",
"cis*AllInfoButton.foreground: Red",
"cis*AllInfoButton.background: LightYellow",
"cis*AllSessionForm.fromVert:  ButtonForm",
"cis*AllSessionForm.borderWidth:  3",
"cis*OneSessionForm.fromVert:  AllSessionForm",
"cis*OneSessionForm.borderWidth:  3",
"cis*FlagForm.fromVert:  OneSessionForm",
"cis*FlagForm.background: cyan",
"cis*FlagForm.borderWidth:  3",
"cis*JoinButton.sensitive:  FALSE",
"cis*JoinButton.label:  Join Conference",
"cis*JoinButton.foreground: Red",
"cis*JoinButton.background: LightYellow",
"cis*OneSessionButton.fromHoriz:   JoinButton",
"cis*OneSessionButton.sensitive:  FALSE",
"cis*OneSessionButton.label:  Get Detail Conference Info",
"cis*OneSessionButton.foreground: Red",
"cis*OneSessionButton.background: LightYellow",

"cis*AllInfoForm.NewInfoButton.label: New",
"cis*AllInfoForm.NewInfoButton.width: 90",
"cis*AllInfoForm.DeletedInfoButton.label: Deleted",
"cis*AllInfoForm.DeletedInfoButton.width: 90",
"cis*AllInfoForm.ModifiedInfoButton.label: Modified",
"cis*AllInfoForm.ModifiedInfoButton.width: 90",
"cis*AllInfoForm.UpdateInfoButton.label: UPDATE",
"cis*AllInfoForm.UpdateInfoButton.background: Red",
"cis*AllInfoForm.UpdateInfoButton.foreground: Yellow",
"cis*AllInfoForm.UpdateInfoButton.width: 90",
"cis*AllInfoForm.DoneInfoButton.label: DONE",
"cis*AllInfoForm.DoneInfoButton.width: 90",
"cis*AllInfoForm.DeletedInfoButton.fromVert: NewInfoButton",
"cis*AllInfoForm.ModifiedInfoButton.fromVert: DeletedInfoButton",
"cis*AllInfoForm.UpdateInfoButton.fromHoriz: NewInfoButton",
"cis*AllInfoForm.DoneInfoButton.fromHoriz: DeletedInfoButton",
"cis*AllInfoForm.DoneInfoButton.fromVert: UpdateInfoButton",

"cis*OneViewport.allowHoriz:  TRUE",
"cis*OneViewport.allowVert:   TRUE",
"cis*OneViewport.forceBars:   TRUE",
"cis*OneViewport.useBottom:   TRUE",
"cis*OneViewport.useRight:   FALSE",
"cis*OneViewport.sensitive:  FALSE",
"cis*OneListWidget.defaultColumns:  1",
"cis*OneListWidget.forceColumns:  TRUE",
"cis*OneListWidget.verticalList:  TRUE",
"cis*OneListWidget.mappedWhenManager:  FALSE",
"cis*OneListWidget.height:        75",
"cis*SessionListViewport.allowHoriz:  TRUE",
"cis*SessionListViewport.allowVert:   TRUE",
"cis*SessionListViewport.forceBars:   TRUE",
"cis*SessionListViewport.useBottom:   TRUE",
"cis*SessionListViewport.useRight:   FALSE",
"cis*SessionListViewport.fromVert:   JoinButton",
"cis*SessionListViewport.sensitive:  FALSE",
"cis*SessionList.defaultColumns:  1",
"cis*SessionList.forceColumns:   TRUE",
"cis*SessionList.verticalList:   TRUE",
"cis*SessionList.mappedWhenManaged:  FALSE",
"cis*SessionList.height:  75",
"cis*JoinAcceptButton.label:   Accept",
"cis*JoinAcceptButton.foreground: Red",
"cis*JoinAcceptButton.background: LightYellow",
"cis*JoinAcceptButton.width:   85",
"cis*JoinCancelButton.label:   Cancel",
"cis*JoinCancelButton.width:   85",
"cis*StartDialog.label:   Enter Conference Subject:",
"cis*StartDialog.label.background: cyan",

"cis*StartDialog.width:   267",
"cis*JoinDialog.label:   Enter WM (default is twm):",
"cis*JoinDialog.label.background: cyan",
"cis*JoinDialog.width:   267",
"cis*AcceptStartButton.label:   Accept",
"cis*AcceptStartButton.foreground: Red",
"cis*AcceptStartButton.background: LightYellow",
"cis*AcceptStartButton.width:   85",
"cis*CancelStartButton.label:   Cancel",
"cis*CancelStartButton.width:   85",
"cis*StartDialog.OptionsLabel.label: XTV Options:",
"cis*StartDialog.OptionsLabel.background: cyan",
"!cis*StartDialog.OptionsLabel..width:   267",
"cis*StartDialog.OptionsLabel.borderColor: XtDefaultBackground",
"cis*StartDialog.VirtualButton.shapeStyle: Oval",
"cis*StartDialog.VirtualButton.label: VirScr",
"cis*StartDialog.VirtualButton.width: 85",
"cis*StartDialog.BoardButton.shapeStyle: Oval",
"cis*StartDialog.BoardButton.label: Board",
"cis*StartDialog.BoardButton.width: 85",
"cis*StartDialog.TalkButton.shapeStyle: Oval",
"cis*StartDialog.TalkButton.label: Talk",
"cis*StartDialog.TalkButton.width: 85",
"cis*StartDialog.FastButton.shapeStyle: Oval",
"cis*StartDialog.FastButton.background: Red",
"cis*StartDialog.FastButton.foreground: Yellow",
"cis*StartDialog.FastButton.label: Fast",
"cis*StartDialog.FastButton.width: 85",
"cis*StartDialog.WMButton.label: Window Mgr",
"cis*WMDialog.label:   Enter WM (default is twm):",
"cis*WMDialog.label.background:   cyan",
"cis*WMDialog.width:   267",
"cis*AcceptWMButton.label:   Accept",
"cis*AcceptWMButton.background: LightYellow",
"cis*AcceptWMButton.foreground: Red",
"cis*JoinDialog.label.foreground: Red",
"cis*AcceptWMButton.width:   85",
"cis*CancelWMButton.label:   Cancel",
"cis*CancelWMButton.width:   85",
"cis*NoSelectionForm.borderWidth:   3",
"cis*NoSelectionLabel.label:   No Conference Selected",
"cis*OKButton.label:   OK",
"cis*OKButton.fromVert:   NoSelectionLabel",
"cis*NoDaemonForm.borderWidth:   3",
"cis*NoDaemonLabel.label:   Data file for daemon not found",
"cis*NoDaemonOKButton.fromVert:   NoDaemonLabel",
"cis*NoDaemonOKButton.label:   OK",
"cis*QuitForm.borderWidth:   3",
"cis*YesQuitButton.label:   Confirm Quit",
"cis*NoQuitButton.fromVert:   YesQuitButton",
"cis*NoQuitButton.label:   Cancel Quit",
"cis*ButtonForm.QuitButton.foreground: Yellow",
"cis*ButtonForm.QuitButton.background: Red",
"cis*ButtonForm.QuitButton.label: Exit",
"cis*ButtonForm.QuitButton.fromHoriz: AllInfoButton",
"!The following are the translations needed",
"!to for the dialogs to respond to Carrige Return",
"cis*StartDialog*translations: #override <Key>Return: StartSession()",
"cis*JoinDialog*translations: #override <Key>Return: JoinSession()",
"cis*WMDialog*translations: #override <Key>Return: WMChoice()",
NULL
};
