/*
 * Copyright (c) 1991, 1993 Old Dominion University.
 * Copyright (c) 1991, 1993 University of North Carolina at Chapel Hill.
 * All rights reserved.
 * Permission to use, copy, modify, and distribute this software and its
 * documentation for any purpose and without fee is hereby granted, provided
 * that the above copyright notice appear in all copies and that both that
 * copyright notice and this permission notice appear in supporting
 * documentation.  Old Dominion University and the University of North
 * Carolina at Chapel Hill make no representations about the
 * suitability of this software for any purpose.  It is provided "as is"
 * without express or implied warranty.
 */

/*
	xpacket.h
	Declarations for xpacket.c

*/

void InitializePacketTranslator();
XID TranslateForward();
XID TranslateBackward();
Bool TranslateRequest();
Bool DetermineHostRouting();
Bool DetermineViewerRouting();

  /*
  ** FSH Add needed defs for special modes
  */
#define S_XLATE 0                  /* Standard XLATE of RID             */
#define PIXEL_XLATE 1              /* Pixel XLATE to avoid possible RID */
                                   /*  Atom clash                       */   
